let table = `| Name | Icon | Links |
| :--- | :---: | :---: |`;
let list = ['account', 'activate-breakpoints', 'add', 'archive', 'arrow-both', 'arrow-down', 'arrow-left', 'arrow-right', 'arrow-small-down', 'arrow-small-left', 'arrow-small-right', 'arrow-small-up', 'arrow-up', 'beaker', 'bell-dot', 'bell', 'blocked', 'bold', 'book', 'bookmark', 'briefcase', 'broadcast', 'browser', 'bug', 'build', 'calendar', 'call-incoming', 'call-outgoing', 'case-sensitive', 'check', 'checklist', 'chevron-down', 'chevron-left', 'chevron-right', 'chevron-up', 'chrome-close', 'chrome-maximize', 'chrome-minimize', 'chrome-restore', 'circle-filled', 'circle-outline', 'circle-slash', 'circuit-board', 'clear-all', 'clippy', 'close-all', 'close', 'cloud-download', 'cloud-upload', 'cloud', 'code', 'collapse-all', 'color-mode', 'comment-discussion-quote', 'comment-discussion', 'comment', 'console', 'credit-card', 'dash', 'dashboard', 'database', 'debug-alt-small', 'debug-alt', 'debug-breakpoint-conditional-unverified', 'debug-breakpoint-conditional', 'debug-breakpoint-data-unverified', 'debug-breakpoint-data', 'debug-breakpoint-function-unverified', 'debug-breakpoint-function', 'debug-breakpoint-log-unverified', 'debug-breakpoint-log', 'debug-breakpoint-stackframe-active', 'debug-breakpoint-stackframe-dot', 'debug-breakpoint-stackframe', 'debug-breakpoint-unsupported', 'debug-console', 'debug-continue', 'debug-disconnect', 'debug-pause', 'debug-restart-frame', 'debug-restart', 'debug-reverse-continue', 'debug-start', 'debug-step-back', 'debug-step-into', 'debug-step-out', 'debug-step-over', 'debug-stop', 'debug', 'desktop-download', 'device-camera-video', 'device-camera', 'device-mobile', 'diff-added', 'diff-ignored', 'diff-modified', 'diff-removed', 'diff-renamed', 'diff', 'discard', 'edit', 'editor-layout', 'ellipsis', 'empty-window', 'error', 'exclude', 'expand-all', 'export', 'extensions', 'eye-closed', 'eye', 'feedback', 'file-binary', 'file-code', 'file-media', 'file-pdf', 'file-submodule', 'file-symlink-directory', 'file-symlink-file', 'file-zip', 'file', 'files', 'filter', 'flame', 'fold-down', 'fold-up', 'fold', 'folder-active', 'folder-opened', 'folder', 'gear', 'gift', 'gist-secret', 'gist', 'git-commit', 'git-compare', 'git-merge', 'git-pull-request', 'github-action', 'github-inverted', 'globe', 'go-to-file', 'grabber', 'graph-left', 'graph', 'gripper', 'group-by-ref-type', 'heart', 'help', 'history', 'home', 'horizontal-rule', 'hubot', 'inbox', 'info', 'issue-closed', 'issue-reopened', 'issues', 'italic', 'jersey', 'json', 'kebab-vertical', 'key', 'law', 'library', 'lightbulb-autofix', 'lightbulb', 'link-external', 'link', 'list-filter', 'list-flat', 'list-ordered', 'list-selection', 'list-tree', 'list-unordered', 'loading', 'location', 'lock', 'magnet', 'mail-read', 'mail', 'markdown', 'megaphone', 'mention', 'menu', 'merge', 'milestone', 'mirror', 'more', 'mortar-board', 'move', 'multiple-windows', 'mute', 'new-file', 'new-folder', 'no-newline', 'note', 'octoface', 'open-preview', 'organization', 'output', 'package', 'paintcan', 'pass', 'person', 'pin', 'pinned', 'play-circle', 'plug', 'preserve-case', 'preview', 'primitive-square', 'project', 'pulse', 'question', 'quote', 'quotes', 'radio-tower', 'reactions', 'record-keys', 'record-start', 'record-stop', 'record', 'references', 'refresh', 'regex', 'remote-explorer', 'remote', 'remove', 'rename', 'replace-all', 'replace', 'reply', 'repo-clone', 'repo-force-push', 'repo-forked', 'repo-pull', 'repo-push', 'repo', 'report', 'request-changes', 'rocket', 'root-folder-opened', 'root-folder', 'rss', 'ruby', 'run-above', 'run-all', 'run-below', 'run', 'save-all', 'save-as', 'save', 'screen-full', 'screen-normal', 'search-stop', 'search', 'server-environment', 'server-process', 'server', 'settings-gear', 'settings', 'shield', 'sign-in', 'sign-out', 'smiley', 'sort-precedence', 'source-control', 'split-horizontal', 'split-vertical', 'squirrel', 'star-empty', 'star-full', 'star-half', 'stop-circle', 'symbol-array', 'symbol-boolean', 'symbol-class', 'symbol-color', 'symbol-constant', 'symbol-enum-member', 'symbol-enum', 'symbol-event', 'symbol-field', 'symbol-file', 'symbol-interface', 'symbol-key', 'symbol-keyword', 'symbol-method', 'symbol-misc', 'symbol-namespace', 'symbol-numeric', 'symbol-operator', 'symbol-parameter', 'symbol-property', 'symbol-ruler', 'symbol-snippet', 'symbol-string', 'symbol-structure', 'symbol-variable', 'sync-ignored', 'sync', 'tag', 'tasklist', 'telescope', 'terminal', 'text-size', 'three-bars', 'thumbsdown', 'thumbsup', 'tools', 'trash', 'triangle-down', 'triangle-left', 'triangle-right', 'triangle-up', 'twitter', 'unfold', 'ungroup-by-ref-type', 'unlock', 'unmute', 'unverified', 'verified', 'versions', 'vm-active', 'vm-connect', 'vm-outline', 'vm-pending', 'vm-running', 'vm', 'warning', 'watch', 'whitespace', 'whole-word', 'window', 'word-wrap', 'zoom-in', 'zoom-out']

function addTable(name){
    table += `\n${name}|<img width='16px' src='https://raw.githubusercontent.com/microsoft/vscode-icons/master/icons/light/${name}.svg?sanitize=true' />|[Light](https://raw.githubusercontent.com/microsoft/vscode-icons/master/icons/light/${name}.svg) / [Dark](https://raw.githubusercontent.com/microsoft/vscode-icons/master/icons/dark/${name}.svg)|`;
}

list.forEach(name => {
    addTable(name)
});

console.log(table)
// node ./scripts/export.js > ./scripts/export.md